Retrieve Remove Participant from All Active Workflows Results
Retrieve per-workflow outcomes for a completed Remove Participant from All Active Workflows request.
Results are available once the job completes. If the job is still running, this endpoint returns OPERATION_IN_PROGRESS. Results are retained for 14 days after the job completes.
GET
/api/{version}/object/workflow/actions/removeparticipant/results/{job_id}Headers
Section link for Headers| Name | Description |
|---|---|
Accept | application/json |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{job_id} | The job ID returned by the originating request. |
Query Parameters
Section link for Query Parameters| Name | Description |
|---|---|
limitoptional | The page size, ranging from 1 to 500. Defaults to 200. |
offsetoptional | Paginate the results displayed per page by specifying the amount of offset. If omitted, defaults to 0. Follow the next_page and previous_page URLs to navigate. |
Request
Section link for Requestcurl -X GET -H "Authorization: {AUTH_VALUE}" -H "Accept: application/json" \
"https://myvault.veevavault.com/api/v26.3/object/workflow/actions/removeparticipant/results/93701?limit=200&offset=0"Response
Section link for Response{
"responseStatus": "SUCCESS",
"data": {
"url": "/api/v26.3/object/workflow/actions/removeparticipant/results/93701?limit=200&offset=0",
"responseDetails": { "limit": 200, "offset": 0, "size": 1, "total": 1, "next_page": null, "previous_page": null },
"job": {
"job_id": 93701, "action": "removeparticipant", "job_status": "SUCCESS",
"started_date": "2026-11-05T16:20:11.000Z", "completed_date": "2026-11-05T16:20:33.000Z",
"succeeded_count": 1, "warning_count": 0, "failed_count": 0
},
"results": [
{
"workflow_id": 2903,
"participant_group_name": "approvers__c",
"responseStatus": "SUCCESS",
"removed_identity": { "type": "user", "id": 2055 }
}
]
}
}Response Details
Section link for Response DetailsOn SUCCESS, Vault returns the per-workflow results of the job.